cd "/Users/kiki/Dropbox/Romania Education/JHR_replication_folder"



********************************************************************************
* SETUP FILES  **********************************
********************************************************************************
	
	
	* Census 1992 data
	do "setup_census92_JHR"
		
	
	* Mortality data
	do "setup_mortality_JHR"
		
	
	* Hospitalization data
	do "setup_hospitalization_JHR"


	* Attrition data
	do "setup_attrition_JHR"


********************************************************************************
* ANALYSIS and OUTPUT  **********************************
********************************************************************************
	
    // GRAPHS *********************************

	* Census 1992 graphs
	do "graphs_census92_JHR"

	
	* Overall Mortality Figure 4
	do "graphs_mortality_JHR"
		
	
	* Hospitalization Days
	do "graphs_hospitalization_JHR"

	* Self reported healtj
	do "graphs_health_JHR"

		* Cancer Circulatory Disease Preventable Mortality Treatable and Compilation of App Figure 5
	do "graphs_other_health_JHR"
	

	// PAPER Census 1992 tables *********************************

	
	* Census 1992 Tables
	do "regs_census92_JHR"
		
	

	
     // PAPER Table 4 *********************************


	
	* Table 4 Overall Mortality
	do "regs_Table4_mortality_JHR"
		
	
	* Table 4 Hospitalization Days
	do "regs_Table4_hospitalization_JHR"

	* Table 4 Self reported health
	do "regs_Table4_health_JHR"



	
	// PAPER Table 5 *********************************


	* Cancer Mortality
	do "regs_Table5_cancer_JHR"

	* Circulatory Disease Mortality
	do "regs_Table5_circulatory_JHR"

	* Preventable Mortality
	do "regs_Table5_preventable_JHR"

	* Treatable Disease Mortality
	do "regs_Table5_treatable_JHR"


     // PAPER Table 6   *********************************


	
	* Overall Mortality
	do "regs_Table6_mortality_JHR"
		
	
	* Hospitalization Days
	do "regs_Table6_hospitalization_JHR"

	* Self reported health
	do "regs_Table6_health_JHR"


	// PAPER Appendinx Table 4 *********************************


	
	* Parametric Mortality
	do "regs_AppTable4_mortality_JHR"
		
	

	
	// PAPER Appendinx Table 6 *********************************


	
	* International Migration
	do "regs_AppTable6_int_migration_JHR"
		


	* Attrition
	do "regs_AppTable6_attrition_JHR"

